/****новое мобльное меню****/
#mobileheader .mobileheader-v1 {
	display: flex;
    	justify-content: space-between;
    	align-items: center;
}
.menu_mobile_back {
	background: rgba(242, 242, 242, 1);
}

.group, .group_item {position: relative;}
.group:before {border-left: 2px solid #00437b; content: ' ';  position: absolute;  left: 7px;    top: 6px;    height: 96.8%;}
.group h2 {color: #00437b; padding-left:30px; font-size: 1.6em;}
.group h2:before { content: ' ';   display: block;    height: 12px;width: 12px;background: #00437b;left: 2px;    top: 6px;position: absolute;}
.group ul li {padding: 0 0 0 30px; position: relative;}
.title_contacts {font-size: 1.6em; padding-bottom: 1.666rem;     font-weight: 600; color: #383838;}
.wrap_partners {padding-top:30px;}
.item_contacts {margin-bottom: 2.499rem;}
.menu-row .mega-menu table td.wide_menu.services > .wrap > .dropdown-menu ul.menu-wrapper > li > .dropdown-menu > li {display: block;}
.blog .file_type a {text-overflow: unset;}
.blog .catalog_detail .props_list td {background: none;}
.searchinput_h {padding: 8px 13px 7px;     width: 100%;    height: 48px!important;}
.back-url.url-block, .next-url.url-block {cursor: pointer;}
.search_dokumentaciya .title-search-result {
    background: #fafafa;
    background-color: var(--card_bg_black);
    min-height: auto;
    border-top: 1px solid #ececec;
    border-color: var(--stroke_black);
    color: var(--fill_dark_light_white_hover);
max-height:300px;
}
.search_dokumentaciya table.title-search-result td.main .item-text {padding: 3px 5px; background: #fafafa;}
.search_dokumentaciya {margin-bottom: 30px;}
.money_red {padding: 0 0 40px 40px;    color: red;    font-weight: 600;    font-size: 16px;}
.clickup_img {position: fixed;
    width: 63px;
    height: 63px;
    background: #fff;
    right: 0;
    top: 200px;
    z-index: 1000;
    cursor: pointer; 
box-shadow: 0 10px 20px 0 rgb(0 0 0 / 10%);
 border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
line-height: 63px;
text-align: center;
}
.clickup_img .tooltip {  width: 100px;}
.clickup_img .tooltip-inner {    background-color: #00437b; }
.clickup_img .tooltip.top .tooltip-arrow { border-top-color: #00437b;}
.clickup_img .tooltip.top-left .tooltip-arrow {  border-top-color: #00437b;}
.clickup_img .tooltip.top-right .tooltip-arrow {  border-top-color: #00437b;}
.clickup_img .tooltip.right .tooltip-arrow {  border-right-color: #00437b;}
.clickup_img .tooltip.left .tooltip-arrow {  border-left-color: #00437b;}
.clickup_img .tooltip.bottom .tooltip-arrow {  border-bottom-color: #00437b;}
.clickup_img .tooltip.bottom-left .tooltip-arrow {  border-bottom-color: #00437b;}
.clickup_img .tooltip.bottom-right .tooltip-arrow {  border-bottom-color: #00437b;}
.catalog_block .ticket_serf_bg {position: absolute; left: 0;    bottom: 0;    height: 30px;    z-index: 3;}
.catalog_block .ticket_serf_bg .ticket-cert img {top: auto;  position: relative;    height: 100%; right: auto;}
.catalog_block .ticket_serf_bg .ticket-cert {height: 30px; }
.catalog_item .image_wrapper_block.with-props:hover .ticket_serf_bg .ticket-cert img {opacity: 0;}
.product-info.product-info--type2 > .flexbox > .product-detail-gallery .product-detail-gallery__container .ticket_serf_bg { z-index: 3;position: absolute; top: 50px;}
.product-info.product-info--type2 > .flexbox > .product-detail-gallery .product-detail-gallery__container table.ticket_serf_bg tr{flex-direction: column; display: flex; flex-wrap: wrap;}
.product-info.product-info--type2 > .flexbox > .product-detail-gallery .product-detail-gallery__container table.ticket_serf_bg tr td {padding-bottom: 3px;}
.fastview-product__top-info .ticket_serf_bg {z-index: 3;  position: absolute;    top: 50px;}
.fastview-product__top-info  table.ticket_serf_bg tr{flex-direction: column; display: flex;    flex-wrap: wrap;}
.fastview-product__top-info table.ticket_serf_bg tr td {padding-bottom: 3px;}
.fastview-product__top-info table.ticket_serf_bg tr td img {width: 40px;}

.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(5){left:0;}
.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(4) {left:45px;}
.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(3) {left:90px;}
.catalog_block .catalog_item .image_wrapper_block img {z-index: 2; top: auto; right: auto; width: 40px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(6) {left:0;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(5) {left:45px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(4) {left:90px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(3) {left:135px;}


.catalog_block .catalog_item .image_wrapper_block a.thumb.shine img, .catalog_block .catalog_item .image_wrapper_block a.thumb img {z-index: auto; top: 0; right:0; left:0; width: auto;}
.compare_bg .notetext .btn, .compare_bg .notetext .btn.has-ripple{display: block; width: 240px; margin-top: 15px;background-color: #00437b;  border-color: #00437b; color: #ffffff;}
.product-view .bottom-info-wrapper .font_upper_md {font-size: 0.633em;}
.services_title {font-weight: 600; font-size: 1.1333em;}
.prices_color_grey {color: #ccc;}
.item-stock.snyato .value, .item-stock.snyato .value:hover {color: #e10000;}
.item-stock .value {    color: #00549a ;}
.item-stock .stock+.value {    color: #5fa800!important;}
.item-stock .icon.order {background: #00549a;}
.item-stock.snyato  .icon.order {background: #e10000;}
.item-stock .icon {margin: 3px 8px 0 0;}
.h2_mini {font-size: 1.267em;}
.lamp {width: 29px; padding-right: 16px; max-width: 29px;}
.lamp img {max-width: 13px;}
.document ol {list-style: none; counter-reset: li; }
.document li:before {counter-increment: li; content: counters(li,".") ". "; }
.blog .ordered-block {clear: both;}
.bx-pdf-container {margin: 8px 0 32px 0 !important;}
.bx-pdf-container select {height: 24px;}
.bx-pdf-container input:not(.btn) {line-height: 14px;}
.bx-pdf-container {width: 100% !important;}
#certificates .small-gallery-block .wrap, #certificates .big-gallery-block .item {text-align: center; }
a.certificates_url {margin-top: 8px;     display: block;}
.accordion-type-2.catalog-section-accordion .font_md {font-size: 13px;line-height: 25px;}
.accordion-type-2.catalog-section-accordion .accordion-head {padding: 4px 16px 4px 34px; background: #fafafa; font-weight: 800;}
.accordion-type-2.catalog-section-accordion .item-accordion-wrapper .accordion-head .arrow_open {right: auto; left: 10px;}
.accordion-type-2.catalog-section-accordion .item-accordion-wrapper .accordion-head .arrow_open { top: 8px;  width: 16px; height: 16px;}
.accordion-type-2.catalog-section-accordion .panel-collapse .accordion-body {padding:0; margin-right: -3px;}
.accordion-type-2.catalog-section-accordion .accordion-head.colored_theme_hover_bg-block .colored_theme_hover_bg-el {background-color: #00437b;border-color: #00437b;}
.accordion-type-2.catalog-section-accordion .accordion-head .arrow_open:after {    background-position: 0 -23px;}



.catalog_detail .props_list .char_name_grupp .props_item span {    font-weight: 800;}
.cur .ordered-block__title {display: none;}
.detail.blog img {/*max-width: initial;*/ max-width:100%; margin: auto; max-height: 100%;}
.detail.blog.fixed_wrapper {overflow: hidden;}

.phone .more_phone:nth-child(4) a .icon,
.wrap_phones .dropdown-mobile-phone.with_icons .more_phone:nth-child(5) .no-decript .icon,
#mobilemenu .menu ul.dropdown.with_icons > li:nth-child(6) a .icon {
background: url(/upload/medialibrary/c13/n4gltzlxq2x8mg7yngp0p7rz5vo8kt4j/telegram16x16pcs.png) no-repeat 50% 50%; }

.phone .more_phone:nth-child(5) a .icon,
.wrap_phones .dropdown-mobile-phone.with_icons .more_phone:nth-child(6) .no-decript .icon,
#mobilemenu .menu ul.dropdown.with_icons > li:nth-child(7) a .icon {
background: url(/upload/medialibrary/cdf/pqoaf3q8nq8umgiv9ngzwuieea8gba86/max_16_16.png) no-repeat 50% 50%; }

body .smalls .header-wrapper.header-v17 .wides .mega-menu table td .wrap>a {
    height: 56px;
}
.smalls .logo-row .wides .mega-menu table td .wrap>a {
    padding: 16px 12px 19px;
    height: 89px;
    margin-top: 16px;
    margin-bottom: 16px;
background: #102d69;
color:#fff!important;
border-radius: 3px;
}
.smalls .logo-row .wides .mega-menu table td .wrap>a:hover {
color:#fff!important;
}
.menu-item.dropdown.wide_menu.catalog.wide_menu  svg .cls-1 {
fill: #fff!important;
}
.search-block.inner-table-block .bx-searchtitle {
    margin: 26px 0 0;
}
.img-uslugi {
float: right;
    width: 320px;
    margin-left: 24px;
margin-bottom:24px;
}

.col {
position: relative;
    min-height: 1px;
    padding-left: 16px;
    padding-right: 16px;
float: left;
width: 20%;
padding-bottom:32px;
}
.header-v28 .top-block .menu.topest li:nth-child(2) {
background: #0F2C68;
}
.header-v28 .top-block .menu.topest li:nth-child(2) a {color:#fff;}
.social-icons li.rtb a,
.soc-avt a i.rtb {
  background-position: -611px -188px;
}
@media (max-width: 1024px) {
.col {width: 33.33333%; }
.wraps > .wrapper_inner {margin-bottom: 0;}
}
@media (max-width: 600px) {
.col {width: 50%; }
.img-uslugi {float: none; width: 100%;margin-left: 0px;}
.catalog_block .ticket_serf_bg {left: 36px;}
.product-info.product-info--type2 > .flexbox > .product-detail-gallery .product-detail-gallery__container table.ticket_serf_bg tr td img {width: 40px;}
 .catalog_block .catalog_item .image_wrapper_block img {width: 30px;}

.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(6) {left:39px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(6) {left: 39px;}

.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(5) {left:36px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(5) {left: 74px;}

.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(4) {left:68px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(4) {left: 109px;}

.tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(3) {left:99px;}
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(3) {left:144px;}


.bx-pdf-container {height: 500px !important; }
}
@media (max-width: 500px){
.catalog_detail .char_block .props_list .char_name_grupp .props_item > span {
    font-size: 1em;
}
.catalog_detail .char_block .props_list .char_name_grupp {    margin-top: 11px;}
}
@media (max-width: 400px) {
 .catalog_block .catalog_item .image_wrapper_block img {width: 24px;}
    .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(3) {
        left: 120px;
    }
    .tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(3) {
        left: 106px;
    }
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(4) {
        left: 94px;
    }
    .tabs_slider .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(4) {
        left: 78px;
    }
 .catalog_block .catalog_item .image_wrapper_block img:nth-last-child(5) {
        left: 64px;
    }
.catalog_block .catalog_item .image_wrapper_block img:nth-last-child(6) {
       left: 36px;
    }
   

}